<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Please run: yum install mono-opt-devel<br><br>
There are more mono related packages available, please browse<br>
<a href="http://download.opensuse.org/repositories/home:/tpokorra:/mono/CentOS_CentOS-6/x86_64/" target="_blank">http://download.opensuse.org/repositories/home:/tpokorra:/mono/CentOS_CentOS-6/x86_64/</a><br><br>
</blockquote><div><br></div><div>Thank you!<span></span></div><br><br>-- <br><div dir="ltr">Gabriel Acevedo<br><a href="http://linkedin.com/in/gabrielacevedo" target="_blank">http://linkedin.com/in/gabrielacevedo</a></div>
<br>